ability_mods:
  cha_mod: 7
  con_mod: 8
  dex_mod: 6
  int_mod: -2
  str_mod: 9
  wis_mod: 6
ac: 43
ac_special: null
alignment: CE
automatic_abilities:
- action_cost: None
  critical_failure: null
  critical_success: null
  description: When a creature slays a cairn linnorm, it must succeed at a DC 44 Will
    save or become permanently __enfeebled 2__. In addition, the victim ages at an
    accelerated rate, aging 1 year every day, eventually causing it to die of old
    age if the curse is left untended.
  effect: null
  effects: null
  failure: null
  frequency: null
  full_description: null
  generic_description: null
  name: Curse of the Crooked Cane
  range: null
  raw_description: '**Curse of the Crooked Cane** (__curse__, __primal__) When a creature
    slays a cairn linnorm, it must succeed at a DC 44 Will save or become permanently
    __enfeebled 2__. In addition, the victim ages at an accelerated rate, aging 1
    year every day, eventually causing it to die of old age if the curse is left untended.'
  requirements: null
  success: null
  traits:
  - curse
  - primal
  trigger: null
- action_cost: Reaction
  critical_failure: null
  critical_success: null
  description: Tail only.
  effect: You lash out at a foe that leaves an opening. Make a melee Strike against
    the triggering creature. If your attack is a critical hit and the trigger was
    a manipulate action, you disrupt that action. This Strike doesn't count toward
    your multiple attack penalty, and your multiple attack penalty doesn't apply to
    this Strike.
  effects: null
  failure: null
  frequency: null
  full_description: null
  generic_description: null
  name: Attack of Opportunity
  range: null
  raw_description: '**Attack of Opportunity** [Reaction] **Trigger** A creature within
    your reach uses a manipulate action or a move action, makes a ranged attack, or
    leaves a square during a move action it''s using. **Effect** You lash out at a
    foe that leaves an opening. Make a melee Strike against the triggering creature.
    If your attack is a critical hit and the trigger was a manipulate action, you
    disrupt that action. This Strike doesn''t count toward your multiple attack penalty,
    and your multiple attack penalty doesn''t apply to this Strike.'
  requirements: null
  success: null
  traits: null
  trigger: A creature within your reach uses a manipulate action or a move action,
    makes a ranged attack, or leaves a square during a move action it's using.
description: 'Cairn linnorms are disturbing, even by linnorm standards. They make
  their homes in necropolises, burial grounds, and the sites of immense and gory battles.
  Some point out that cairn linnorms feast on shambling undead and thus provide a
  service to the living, but these beasts are not choosy and will happily consume
  any creature, whether or not it draws breath.




  Some tales state that cairn linnorms will not—or cannot—enter a tomb without the
  permission of a descendant of the deceased (or the permission of the deceased itself,
  in the instance that it has risen from the dead). Likewise, once a cairn linnorm
  has entered a tomb, it won''t leave until it has secured permission to do so. Whether
  such legends are true or not is anyone''s guess; nevertheless, reports of a cairn
  linnorm in the vicinity are harrowing enough to dissuade even the most foolhardy
  grave robber from peeking into too many crypts or mausoleums.




  **__Recall Knowledge - Dragon__ (__Arcana__)**: DC 40'
hp: 360
hp_misc: regeneration 15 (deactivated by cold iron
immunities:
- acid
- curse
- paralyzed
- sleep
items: null
languages:
- Aklo
- Draconic
- Sylvan
level: 18
melee:
- action_cost: One Action
  damage:
    formula: 3d12+17
    type: piercing
  name: jaws
  plus_damage:
  - formula: null
    type: cairn linnorm venom
  to_hit: 35
  traits:
  - magical
  - reach 25 feet
- action_cost: One Action
  damage:
    formula: 3d8+17
    type: slashing
  name: claw
  plus_damage: null
  to_hit: 35
  traits:
  - agile
  - magical
  - reach 25 feet
- action_cost: One Action
  damage:
    formula: 3d10+17
    type: bludgeoning
  name: tail
  plus_damage:
  - formula: null
    type: Improved Grab
  to_hit: 35
  traits:
  - agile
  - magical
  - reach 25 feet
name: Cairn Linnorm
perception: 30
proactive_abilities:
- action_cost: Two Actions
  critical_failure: null
  critical_success: null
  description: The cairn linnorm expels a 60-foot cone of negative energy-infused
    acid, dealing 19d6 acid damage to creatures in the area (DC 40 basic Reflex save).
    The acid also saps the life out of affected creatures. At the beginning of the
    linnorm's next turn, each creature that failed the Reflex save must succeed at
    a DC 40 Fortitude save or become __drained 1__ (drained 2 on a critical failure).
    The cairn linnorm can't use Breath Weapon again for 1d4 rounds.
  effect: null
  effects: null
  failure: null
  frequency: null
  full_description: null
  generic_description: null
  name: Breath Weapon
  range: null
  raw_description: '**Breath Weapon** [Two Actions]  (__acid__, __evocation__, __primal__)
    The cairn linnorm expels a 60-foot cone of negative energy-infused acid, dealing
    19d6 acid damage to creatures in the area (DC 40 basic Reflex save). The acid
    also saps the life out of affected creatures. At the beginning of the linnorm''s
    next turn, each creature that failed the Reflex save must succeed at a DC 40 Fortitude
    save or become __drained 1__ (drained 2 on a critical failure). The cairn linnorm
    can''t use Breath Weapon again for 1d4 rounds.'
  requirements: null
  success: null
  traits:
  - acid
  - evocation
  - primal
  trigger: null
- action_cost: None
  critical_failure: null
  critical_success: null
  description: '**Saving Throw** DC 41 Fortitude; **Maximum Duration** 10 rounds;
    **Stage 1** 6d6 acid damage and __drained 1__ (1 round); **Stage 2** 8d6 acid
    damage and drained 2 (1 round)'
  effect: null
  effects: null
  failure: null
  frequency: null
  full_description: null
  generic_description: null
  name: Cairn Linnorm Venom
  range: null
  raw_description: '**Cairn Linnorm Venom** (__acid__, __poison__) **Saving Throw**
    DC 41 Fortitude; **Maximum Duration** 10 rounds; **Stage 1** 6d6 acid damage and
    __drained 1__ (1 round); **Stage 2** 8d6 acid damage and drained 2 (1 round)'
  requirements: null
  success: null
  traits:
  - acid
  - poison
  trigger: null
ranged: null
rarity: Uncommon
resistances:
- amount: 15
  type: cold iron
ritual_lists: null
saves:
  fort: 34
  fort_misc: null
  misc: +1 status to all saves vs. magic
  ref: 30
  ref_misc: null
  will: 26
  will_misc: null
sense_abilities: null
senses:
- Perception +30
- darkvision
- scent (imprecise) 60 feet
- true seeing
size: Gargantuan
skills:
- bonus: 32
  misc: null
  name: 'Acrobatics '
- bonus: 35
  misc: null
  name: 'Athletics '
source:
- abbr: Bestiary 2
  page_start: 166
  page_stop: null
speed:
- amount: 35
  type: Land
- amount: 40
  type: climb
- amount: 100
  type: fly
- amount: 40
  type: swim
- amount: 128
  type: <a style="text-decoration:underline" href="Spells.aspx?ID="><i>freedom of
    movement</i></a>
spell_lists:
- dc: 40
  misc: null
  name: Primal Innate Spells
  spell_groups:
  - heightened_level: 8
    level: -1
    spells:
    - frequency: null
      name: freedom of movement
      requirement: null
  - heightened_level: 7
    level: -1
    spells:
    - frequency: null
      name: true seeing
      requirement: null
  to_hit: null
traits:
- Uncommon
- CE
- Gargantuan
- Dragon
type: Creature
weaknesses: null
